Description: Don't embedded external images.
 Fixes privacy breach lintian issues.
Author: Bas Couwenberg <sebastic@debian.org>
Forwarded: not-needed

--- a/README.md
+++ b/README.md
@@ -11,11 +11,6 @@ changing frequently or lazy decoding is
 this approach offers no value: just use the C++ API that can be generated with
 the Google Protobufs `protoc` program.
 
-[![Travis Build Status](https://travis-ci.org/mapbox/protozero.svg?branch=master)](https://travis-ci.org/mapbox/protozero)
-[![Appveyor Build Status](https://ci.appveyor.com/api/projects/status/github/mapbox/protozero?svg=true)](https://ci.appveyor.com/project/Mapbox/protozero)
-[![Coverage Status](https://codecov.io/gh/mapbox/protozero/branch/master/graph/badge.svg)](https://codecov.io/gh/mapbox/protozero)
-[![Packaging status](https://repology.org/badge/tiny-repos/protozero.svg)](https://repology.org/metapackage/protozero)
-
 ## Depends
 
 * C++11 compiler
